BCOPY(8)

NAME
 bcopy - Bacula's 'Copy from tape'

SYNOPSIS
bcopy [options] input-archive output-archive

DESCRIPTION
This manual page documents briefly the bcopy command.

OPTIONS
A summary of options is included below.

-?  Show version and usage of program.

-b bootstrap
    Specify a bootstrap file.

-c config
    Specify configuration file.

-d nn
    Set debug level to nn.

-dt Print timestamp in debug output.

-i input
    Specify input Volume names (separated by '|')

-o output
    Specify output Volume names (separated by '|')

-p  Proceed in spite of I/O errors.

-w directory
    Specify working directory (default /tmp).

-v  Set verbose mode.

SEE ALSO
bls(1), bextract(1).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.

COPYRIGHT
This man page document is released under the BSD 2-Clause license.